prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: confuse
Version: 2.7
Description: configuration file parser library
Requires: 
Libs: -L${libdir} -lconfuse -L/usr/local/lib -lintl -L/usr/local/lib -liconv
Cflags: -I${includedir}

